/*
WOO CUSTOM STYLESHEET
---------------------

Instructions:

Add your custom styles in this file instead of style.css so it
is easier to update the theme. Simply copy an existing style
from style.css to this file, and modify it to your liking. */


/* GLOBAL STYLES
----------------
Add styles beneath this line that you want to be applied across your entire site */

img { height: auto; }
#logo img { width: 319px; }
ul.nav li.current_page_item a, ul.nav li.current_page_parent a, ul.nav li.current-menu-ancestor a, ul.nav li.current-cat a, ul.nav li.current-menu-item a { color: #fff; }
ul.nav li a:hover { text-decoration: underline; }

/* HOME */
#hero-holder { 
	position: relative;
	margin-bottom: 5px;
}
#hero-holder img { width: 100%; }
.centerthis { position: relative; }
.centerthis .inner {
	position: absolute;
    display: table;
    top: 0;
    left: 0;
    width: 100%;
    z-index: 2;
}
.centerthis .inner div {
	display: table-cell;
	vertical-align: middle;
	padding: 0 2em;
}
#hero-features { 
	margin-bottom: 80px;
	overflow: hidden;
}
#hero-holder h1, #hero-holder p { color: #fff; }
#hero-holder h1 { margin-bottom: .6em; }
#hero-holder p {
	margin-bottom: 0;
	font-weight: bold;
}

.center { text-align: center; }

/* BEFORE AND AFTER GALLERY */
.page-template-template-beforeafter #content {
	max-width: 100%!important;
	padding: 0!important;
	margin-bottom: 1px;
}
.before-after-row-holder { padding: 60px 0; }
.before-after-row-holder.even { background: #f7f7f9; }
.before-after-row-holder .label {
	position: absolute;
	z-index: 30;
	bottom: 30px;
	left: 30px;
	color: #fff;
	font-weight: bold;
	line-height: 1em;
}
.before-after-row-holder .twocol-one { margin-bottom: 0; }

.feature h4 { margin-bottom: 8px; }
.feature p { margin-bottom: 0; }
.feature p a { 
	color: #000;
	text-decoration: underline;
}
.feature:nth-of-type(2) h4, .feature:nth-of-type(2) p, .feature:nth-of-type(2) a { color: #fff; }


/* DESKTOP STYLES
-----------------
Add styles inside the media query below that you only want to be applied to the desktop layout of your site */
@media only screen and (min-width: 768px) {
	
	#header-container { margin-bottom: 80px; }
	#nav-container { 
		margin-bottom: 0;
		padding-right: 0;
	}
	#navigation { 
        float: right; 
        width: auto; 
        clear:none; 
        max-width: 600px; // This can be changed
    }
    ul.nav { 
	    margin-right: 0;
	    margin-top: 1.35em;
    }

	.home #main article {
		max-width: 70%;
		margin: 0 auto;
	}
	.feature {
		width: 33%;
		float: left;
		margin-right: 0.5%;
	}
	.feature.last { margin-right: 0; }
	
}
@media only screen and (max-width: 768px) {
	
	.home #content { padding: 0!important; }
	.home article { padding: 0 1.2em; }
	#hero-holder { margin-bottom: 0; }
	#hero-holder h1 { font-size: 20px; }
	#hero-features { margin-bottom: 40px; }
	.feature { padding: 5px 5px 0 5px; }
	.feature img { width: 100%; }
	
	#copyright p { text-align: center; }
	#copyright p img { width: 50px; }
	
	#footer p { text-align: center!important; }
	
	#navigation h3 { display: none; }
	
	.before-after-row-holder { padding-bottom: 0; }
	
}